<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="320dp"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="56dp"
        android:background="@drawable/bg_ffffff_15"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/tv_thank"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="106dp"
            android:gravity="center"
            android:text="@string/thank_you_for_your_nsupport"
            android:textColor="#001725"
            android:textSize="20sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <LinearLayout

            android:id="@+id/ll_star"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="24dp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_thank">

            <ImageView
                android:id="@+id/iv_1"
                android:layout_width="38dp"
                android:layout_height="38dp"
                android:layout_margin="10dp"
                android:src="@mipmap/xing_s"
                tools:ignore="ContentDescription" />

            <ImageView
                android:id="@+id/iv_2"
                android:layout_width="38dp"
                android:layout_height="38dp"
                android:layout_margin="10dp"
                android:src="@mipmap/xing_s"
                tools:ignore="ContentDescription" />

            <ImageView
                android:id="@+id/iv_3"
                android:layout_width="38dp"
                android:layout_height="38dp"
                android:layout_margin="10dp"
                android:src="@mipmap/xing_s"
                tools:ignore="ContentDescription" />

            <ImageView
                android:id="@+id/iv_4"
                android:layout_width="38dp"
                android:layout_height="38dp"
                android:layout_margin="10dp"
                android:src="@mipmap/xing_s"
                tools:ignore="ContentDescription" />

            <ImageView
                android:id="@+id/iv_5"
                android:layout_width="38dp"
                android:layout_height="38dp"
                android:layout_margin="10dp"
                android:src="@mipmap/xing_s"
                tools:ignore="ContentDescription" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="35dp"
            android:layout_marginBottom="24dp"
            android:orientation="horizontal"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/ll_star">

            <TextView
                android:id="@+id/tv_cancel"
                android:layout_width="134dp"
                android:layout_height="48dp"
                android:background="@drawable/bg_454545_10"
                android:gravity="center"
                android:text="@string/cancel"
                android:textColor="@color/white"
                android:textSize="20sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/tv_rate"
                android:layout_width="134dp"
                android:layout_height="48dp"
                android:layout_marginStart="16dp"
                android:background="@drawable/bg_f14b3f_10"
                android:gravity="center"
                android:text="@string/rate"
                android:textColor="@color/white"
                android:textSize="20sp"
                android:textStyle="bold" />
        </LinearLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@mipmap/pingfentu"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:ignore="ContentDescription" />


</androidx.constraintlayout.widget.ConstraintLayout>